View Issue Details

IDProjectCategoryView StatusLast Update
0000199vhffs-users-- other --public2015-02-23 08:15
Reporterdionysos Assigned ToBeuss  
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Summary0000199: typo dans courriel de confirmation
DescriptionIl y a une erreur typographique dans le courriel de demande de confirmation à l'inscription d'une liste de diffusion :
"... a confirmation emailn..."
Je suggère d'ajouter un point à la fin de la phrase
TagsNo tags attached.

Activities

Beuss

2007-05-30 08:57

reporter   ~0000314

Corrigé pour VHFFS 4.1, rev.633
Étant donné l'état de l'internationalisation et son organisation impossible à maintenir, il n'y aura pas de correctif pour la 4.0

Issue History

Date Modified Username Field Change
2007-05-29 21:27 dionysos New Issue
2007-05-29 21:27 dionysos Status new => assigned
2007-05-29 21:27 dionysos Assigned To => Beuss
2007-05-30 08:57 Beuss Note Added: 0000314
2007-05-30 08:57 Beuss Status assigned => resolved
2007-05-30 08:57 Beuss Resolution open => fixed
2007-05-30 08:57 Beuss Description Updated
2007-05-30 11:17 Beuss Project vhffs-dev => vhffs-users
2015-02-23 08:15 gradator Status resolved => closed